algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.17836407323678335
dataset: Pgp
hparams:
  alpha: 0.2246456342207055
  augmentation_std: 0.07304203313545883
  batch_size: 64
  lr: 6.17203447901916e-08
  no_augmentations: 5
  penalty_weight: 0.025379954861940814
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: WHIM
seed: 6
test_calibration_Brier score_0: 0.18174652755260468
test_calibration_Brier score_1: 0.1822485476732254
test_calibration_Brier score_2: 0.18189477920532227
test_calibration_Brier score_final: 0.18174652755260468
test_performance_AUROC_0: 0.23911842703819275
test_performance_AUROC_1: 0.24242424964904785
test_performance_AUROC_2: 0.23966941237449646
test_performance_AUROC_final: 0.23911842703819275
train_val_split: Random
trial_seed: 62006
val_calibration_Brier score_0: 0.17653816938400269
val_calibration_Brier score_1: 0.1792004108428955
val_calibration_Brier score_2: 0.17935363948345184
val_calibration_Brier score_final: 0.17653816938400269
val_performance_AUROC_0: 0.15320910513401031
val_performance_AUROC_1: 0.17423728108406067
val_performance_AUROC_2: 0.2286195158958435
val_performance_AUROC_final: 0.15320910513401031
